<div id="viewport">
  <!-- Sidebar -->
  <div id="sidebar">
    <header>
      <a href="#">My App</a>
    </header>
    <ul class="nav list-group">
      <li >
        <a  class="list-group-item bg-dark" href="#">
           Dashboard
        </a>
      </li>
      <li>
        <a class="list-group-item bg-dark" href="#">
          Shortcuts
        </a>
      </li>
      <li>
        <a class="list-group-item bg-dark" href="#">
          Overview
        </a>
      </li>
      <li>
        <a class="list-group-item bg-dark" href="#">
          Events
        </a>
      </li>
      <li>
        <a class="list-group-item bg-dark"  href="#">
         About
        </a>
      </li>
      <li>
        <a class="list-group-item bg-dark"  href="#">
          </i> Services
        </a>
      </li>
      <li>
        <a class="list-group-item bg-dark"  href="#">
           Contact
        </a>
      </li>
    </ul>
  </div>
  <!-- Content -->
  <div id="content">
    <nav class="navbar navbar-default">
      <div class="container-fluid bg-dark">
        <ul class="nav navbar-nav navbar-right">
          <li>
            <a href="#"><i class="zmdi zmdi-notifications text-danger"></i>
            </a>
          </li>
          <li><a href="#">Test User</a></li>
        </ul>
      </div>
    </nav>
    